To be able to successfully install and use the Multi-vendor module, you need a working copy of X-Cart 5 (Multivendor or Ultimate editions) installed on your server.

The module can be obtained via X-Cart’s Marketplace.

For general module installation instructions, see Installing modules from the Marketplace.

As a result, you should have the module ”Multi-vendor” listed in your store’s Installed Modules section:

Related pages: